Bug 990389 - No attribute description in pvs man page
No attribute description in pvs man page
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
20
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: LVM and device-mapper development team
Fedora Extras Quality Assurance
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 02:10 EDT by Marian Csontos
Modified: 2014-01-28 10:47 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-28 10:47:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Csontos 2013-07-31 02:10:38 EDT
No attribute description in pvs man page.
Comment 1 Fedora End Of Life 2013-09-16 10:55:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Zdenek Kabelac 2014-01-28 10:47:20 EST
Well hidden in this sentence:

The pv_attr bits are: (a)llocatable, e(x)ported and (m)issing.

Maybe a new line separation could help.

Note You need to log in before you can comment on or make changes to this bug.